PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Brauche hilfe bei der Demo!!!!!!



misterymaster1
23-03-04, 13:57
http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gifIch kann die Demo installieren kommt halt so ein music fehler den man ignorieren kann und wenn es dann das level lädt gehts einfach so wieder in mein desktop zurück!(hab ne Geforce2 mx400)müsste aber trotzdem gehen weil da steht das des nur mit der geforce4 mx net geht also ich bitte um hilfe!!!!!! http://ubbxforums.ubi.com/infopop/emoticons/icon_mad.gif http://ubbxforums.ubi.com/infopop/emoticons/icon_mad.gif

misterymaster1
23-03-04, 13:57
http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gifIch kann die Demo installieren kommt halt so ein music fehler den man ignorieren kann und wenn es dann das level lädt gehts einfach so wieder in mein desktop zurück!(hab ne Geforce2 mx400)müsste aber trotzdem gehen weil da steht das des nur mit der geforce4 mx net geht also ich bitte um hilfe!!!!!! http://ubbxforums.ubi.com/infopop/emoticons/icon_mad.gif http://ubbxforums.ubi.com/infopop/emoticons/icon_mad.gif

Agent_Fin
23-03-04, 14:43
Du bist wie ein Autofahrer der keine Räder wechseln kann...

Jedenfalls, neine alle Grafikkarten die kein DirectX 8 berrechnen können werden NICHT unterstützt, sorry.

zappilot
23-03-04, 19:45
hmm wenns mit ner gfocre 4mx nicht funzt, glaubste dann wirklich dasses mit ner gforce 2mx funzn wird? ich mein sie schrieben ja auch nicht mehr hin, dass eine vodoo1 nicht mehr unterstützt wird.

<P align="center"><a href="http://www.kof-germany.de" target="_blank"><img src="http://www.kof-germany.de/kofbanner04.gif" border="0" alt="÷KoF÷ Germany"></a></P>
<BR><P align="center"><FONT color="springgreen">Die globale Erwärmung ist gar nicht so schlimm, der nukleare Winter wirds wieder ausgleichen.</FONT></P><BR><P align="center"><FONT color="white">Rächtschraipunk ißt wass führ Nuhbs</FONT></P>

misterymaster1
23-03-04, 23:05
aber meine grafikkarte kann directx unterstützen sonst hätte splintercell 1 ja au net gefunzt oder? http://ubbxforums.ubi.com/images/smiley/35.gif

Gokux
24-03-04, 14:40
Splinter Cell 1 ist alt SP PT benutzt neue Grafiktechniken z.B. PIXELSHADER und der läuft erst mit einer DirektX 8.1 Karte Splinter Cell 1 hatte so was noch nicht und lief deshalb schon mit einer DirektX 7 Karte!!!

Da sage ich nur PECH GEHABT musst halt eine neue Grafikarte kaufen